<mxfile host="app.diagrams.net" modified="2024-03-10T20:27:15.406Z" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36" etag="Gh0s4KyuO9wT9T8SoBoH" version="24.0.1" type="device">
  <diagram name="Page-1" id="YSnxwExOx32catv7bX6M">
    <mxGraphModel dx="1396" dy="749" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="gbLi-dvctSyeoftque_y-1" value="" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="200" y="160" width="400" height="370" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-2" value="&lt;font style=&quot;font-size: 72px;&quot;&gt;Wireframes&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="460" y="40" width="360" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-3" value="About Me&lt;div&gt;aboutMe.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="240" y="280" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-4" value="Projects&lt;div&gt;projects.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="440" y="280" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-5" value="Resources&lt;div&gt;resources.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="240" y="400" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-6" value="Support&lt;div&gt;support.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="440" y="400" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-7" value="" style="shape=actor;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="380" y="180" width="40" height="60" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-9" value="Home Page&lt;div&gt;index.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="200" y="160" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-11" value="About Me&lt;div&gt;aboutMe.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="160" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-12" value="" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="160" width="400" height="370" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-13" value="" style="shape=actor;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="860" y="190" width="40" height="60" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-15" value="This page is about ..." style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="720" y="280" width="320" height="200" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-16" value="" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="200" y="600" width="400" height="370" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-23" value="About Me&lt;div&gt;aboutMe.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-24" value="" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="600" width="400" height="370" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-26" value="- Frequently Asked Questions (FAQs)&lt;div&gt;- Support Hotline&lt;/div&gt;&lt;div&gt;- Support Email&lt;/div&gt;&lt;div&gt;- ...&lt;/div&gt;" style="text;html=1;align=left;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="720" y="720" width="320" height="90" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-27" value="About Me&lt;div&gt;aboutMe.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="160" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-29" value="Resources&lt;div&gt;resources.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="200" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-30" value="Support&lt;div&gt;support.html&lt;/div&gt;" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="680" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-31" value="" style="shape=datastore;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="370" y="620" width="60" height="60" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-33" value="" style="sketch=0;outlineConnect=0;fontColor=#232F3E;gradientColor=none;fillColor=#232F3D;strokeColor=none;dashed=0;verticalLabelPosition=bottom;verticalAlign=top;align=center;html=1;fontSize=12;fontStyle=0;aspect=fixed;pointerEvents=1;shape=mxgraph.aws4.question;" vertex="1" parent="1">
          <mxGeometry x="859" y="620" width="41" height="78" as="geometry" />
        </mxCell>
        <mxCell id="gbLi-dvctSyeoftque_y-34" value="- Project 1&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- Source Code&lt;/div&gt;&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- Documentation&lt;/div&gt;&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- ...&lt;/div&gt;&lt;div&gt;&amp;nbsp;&lt;div&gt;- Project 2&lt;/div&gt;&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- Source Code&lt;/div&gt;&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- Documentation&lt;/div&gt;&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;- ...&lt;/div&gt;&lt;/div&gt;" style="text;html=1;align=left;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="230" y="710" width="320" height="90" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
